{
  "attribute": "shippingbin:crop_sell_multiplier",
   "input": {
    "count": 1,
    "ingredient": {
      "item": "delighto_flight:cloud_berry_steamed_bun"
    }
  },
  "output": {
    "item": "whimsy:money_1",
    "count": 3
  }
}